{
  "submission_id": "92298",
  "keywords": [
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "130359"
    },
    {
      "keyword_id": "51055",
      "keyword_name": "ball sucking",
      "contributed": "f",
      "submissions_count": "585"
    },
    {
      "keyword_id": "2538",
      "keyword_name": "canid",
      "contributed": "f",
      "submissions_count": "28739"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "191819"
    },
    {
      "keyword_id": "2007",
      "keyword_name": "color",
      "contributed": "f",
      "submissions_count": "11879"
    },
    {
      "keyword_id": "178",
      "keyword_name": "commission",
      "contributed": "f",
      "submissions_count": "105963"
    },
    {
      "keyword_id": "3902",
      "keyword_name": "cumshot",
      "contributed": "f",
      "submissions_count": "22543"
    },
    {
      "keyword_id": "47570",
      "keyword_name": "dasa",
      "contributed": "f",
      "submissions_count": "50"
    },
    {
      "keyword_id": "398",
      "keyword_name": "demon",
      "contributed": "f",
      "submissions_count": "39934"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "173084"
    },
    {
      "keyword_id": "21",
      "keyword_name": "dragon",
      "contributed": "f",
      "submissions_count": "149695"
    },
    {
      "keyword_id": "48383",
      "keyword_name": "duma",
      "contributed": "f",
      "submissions_count": "6"
    },
    {
      "keyword_id": "13971",
      "keyword_name": "easyspark",
      "contributed": "f",
      "submissions_count": "67"
    },
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "152183"
    },
    {
      "keyword_id": "48379",
      "keyword_name": "friskylime",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "48377",
      "keyword_name": "fur dragon",
      "contributed": "f",
      "submissions_count": "60"
    },
    {
      "keyword_id": "48378",
      "keyword_name": "gmwulf",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "48381",
      "keyword_name": "hotrod",
      "contributed": "f",
      "submissions_count": "22"
    },
    {
      "keyword_id": "511",
      "keyword_name": "hyena",
      "contributed": "f",
      "submissions_count": "19137"
    },
    {
      "keyword_id": "1631",
      "keyword_name": "hypnosis",
      "contributed": "f",
      "submissions_count": "16284"
    },
    {
      "keyword_id": "45238",
      "keyword_name": "kusac",
      "contributed": "f",
      "submissions_count": "8"
    },
    {
      "keyword_id": "174",
      "keyword_name": "lion",
      "contributed": "f",
      "submissions_count": "43304"
    },
    {
      "keyword_id": "304",
      "keyword_name": "lupine",
      "contributed": "f",
      "submissions_count": "4311"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200735"
    },
    {
      "keyword_id": "4473",
      "keyword_name": "mind control",
      "contributed": "f",
      "submissions_count": "8446"
    },
    {
      "keyword_id": "416",
      "keyword_name": "oral",
      "contributed": "f",
      "submissions_count": "67961"
    },
    {
      "keyword_id": "326",
      "keyword_name": "panther",
      "contributed": "f",
      "submissions_count": "8329"
    },
    {
      "keyword_id": "28866",
      "keyword_name": "raccoon dog",
      "contributed": "f",
      "submissions_count": "1850"
    },
    {
      "keyword_id": "5891",
      "keyword_name": "tanuki",
      "contributed": "f",
      "submissions_count": "8506"
    },
    {
      "keyword_id": "23702",
      "keyword_name": "teabagging",
      "contributed": "f",
      "submissions_count": "255"
    },
    {
      "keyword_id": "48382",
      "keyword_name": "waya",
      "contributed": "f",
      "submissions_count": "23"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "194004"
    },
    {
      "keyword_id": "48380",
      "keyword_name": "x-panther",
      "contributed": "f",
      "submissions_count": "2"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "22",
  "create_datetime": "2011-04-12 06:11:09.933617+00",
  "create_datetime_usertime": "12 Apr 2011 08:11 CEST",
  "last_file_update_datetime": "2011-04-12 06:02:35.528675+00",
  "last_file_update_datetime_usertime": "12 Apr 2011 08:02 CEST",
  "username": "OnyxTanuki",
  "user_id": "6549",
  "user_icon_file_name": "65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "file_name": "120141_OnyxTanuki_orgyjpgmarked.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
  "thumb_huge_x": "78",
  "thumb_huge_y": "75",
  "thumb_large_x": "78",
  "thumb_large_y": "75",
  "thumb_medium_x": "78",
  "thumb_medium_y": "75",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/120/120141_OnyxTanuki_orgyjpgmarked_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/120/120141_OnyxTanuki_orgyjpgmarked_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "77",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "129",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "193",
  "files": [
    {
      "file_id": "120141",
      "file_name": "120141_OnyxTanuki_orgyjpgmarked.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "92298",
      "user_id": "6549",
      "submission_file_order": "0",
      "full_size_x": "1000",
      "full_size_y": "643",
      "screen_size_x": "920",
      "screen_size_y": "592",
      "preview_size_x": "300",
      "preview_size_y": "193",
      "initial_file_md5": "ce1e0f2549b1e9c960eaca038e44cb64",
      "full_file_md5": "1026359b8368f5c68c444987c5100ce9",
      "large_file_md5": "f1e09414f5c5b242333c4b4cac743bce",
      "small_file_md5": "49fb6d69010013cf7d5dfe1f24f2c026",
      "thumbnail_md5": "8071aea29a16fef2c8ac2792c2a35bac",
      "deleted": "f",
      "create_datetime": "2011-04-12 06:00:57.620414+00",
      "create_datetime_usertime": "12 Apr 2011 08:00 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
      "thumb_huge_x": "78",
      "thumb_huge_y": "75",
      "thumb_large_x": "78",
      "thumb_large_y": "75",
      "thumb_medium_x": "78",
      "thumb_medium_y": "75",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/120/120141_OnyxTanuki_orgyjpgmarked.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/120/120141_OnyxTanuki_orgyjpgmarked_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/120/120141_OnyxTanuki_orgyjpgmarked_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "77",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "129",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "193"
    },
    {
      "file_id": "120142",
      "file_name": "120142_OnyxTanuki_orgysketch.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/120/120142_OnyxTanuki_orgysketch.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/120/120142_OnyxTanuki_orgysketch.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/120/120142_OnyxTanuki_orgysketch.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "92298",
      "user_id": "6549",
      "submission_file_order": "1",
      "full_size_x": "1000",
      "full_size_y": "643",
      "screen_size_x": "920",
      "screen_size_y": "592",
      "preview_size_x": "300",
      "preview_size_y": "193",
      "initial_file_md5": "967172d79051a4b08b75cd6122acae9a",
      "full_file_md5": "89a8dd2fdb9402108c4b8484b1c5804a",
      "large_file_md5": "31a9f8bc7ec16735e116eef8fbc26728",
      "small_file_md5": "4bcc44e3f514166994eac13bb7496acb",
      "thumbnail_md5": "b39c909efabc623038b1d5b72efe66b0",
      "deleted": "f",
      "create_datetime": "2011-04-12 06:02:35.528675+00",
      "create_datetime_usertime": "12 Apr 2011 08:02 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/120/120142_OnyxTanuki_orgysketch.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/120/120142_OnyxTanuki_orgysketch.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/120/120142_OnyxTanuki_orgysketch.jpg",
      "thumb_huge_x": "87",
      "thumb_huge_y": "75",
      "thumb_large_x": "87",
      "thumb_large_y": "75",
      "thumb_medium_x": "87",
      "thumb_medium_y": "75",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/120/120142_OnyxTanuki_orgysketch.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/120/120142_OnyxTanuki_orgysketch_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/120/120142_OnyxTanuki_orgysketch_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "77",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "129",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "193"
    }
  ],
  "pools": [
    {
      "pool_id": "4684",
      "name": "Collections",
      "description": "If I have multiple final versions of a piece, you'll find them here.",
      "count": "18",
      "submission_left_submission_id": "91985",
      "submission_left_file_name": "126747_OnyxTanuki_la-final.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/126/126747_OnyxTanuki_la-final.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/126/126747_OnyxTanuki_la-final.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/126/126747_OnyxTanuki_la-final.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "182",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "182",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "109",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/126/126747_OnyxTanuki_la-final.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/126/126747_OnyxTanuki_la-final_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/126/126747_OnyxTanuki_la-final_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "103",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "172",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "257",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "96617",
      "submission_right_file_name": "125828_OnyxTanuki_tires.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/125/125828_OnyxTanuki_tires.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/125/125828_OnyxTanuki_tires.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/125/125828_OnyxTanuki_tires.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "54",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "54",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "32",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/125/125828_OnyxTanuki_tires.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/125/125828_OnyxTanuki_tires_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/125/125828_OnyxTanuki_tires_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "80",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "133",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "200",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "4681",
      "name": "Onyx",
      "description": "If you just wanna see my sexy ass, come on inside.\n\nTake that to mean whatever you want it to.",
      "count": "88",
      "submission_left_submission_id": "91274",
      "submission_left_file_name": "118917_OnyxTanuki_hyst_onyx_ishi.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/118/118917_OnyxTanuki_hyst_onyx_ishi.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/118/118917_OnyxTanuki_hyst_onyx_ishi.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/118/118917_OnyxTanuki_hyst_onyx_ishi.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "197",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "197",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "118",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/118/118917_OnyxTanuki_hyst_onyx_ishi.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/118/118917_OnyxTanuki_hyst_onyx_ishi_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/118/118917_OnyxTanuki_hyst_onyx_ishi_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "93",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "155",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "232",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "91985",
      "submission_right_file_name": "126747_OnyxTanuki_la-final.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/126/126747_OnyxTanuki_la-final.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/126/126747_OnyxTanuki_la-final.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/126/126747_OnyxTanuki_la-final.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "182",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "182",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "109",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/126/126747_OnyxTanuki_la-final.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/126/126747_OnyxTanuki_la-final_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/126/126747_OnyxTanuki_la-final_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "103",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "172",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "257",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "4689",
      "name": "OPP",
      "description": "Stuff that I've gotten from others, either as gifts or commissions.",
      "count": "79",
      "submission_left_submission_id": "91274",
      "submission_left_file_name": "118917_OnyxTanuki_hyst_onyx_ishi.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/118/118917_OnyxTanuki_hyst_onyx_ishi.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/118/118917_OnyxTanuki_hyst_onyx_ishi.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/118/118917_OnyxTanuki_hyst_onyx_ishi.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "197",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "197",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "118",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/118/118917_OnyxTanuki_hyst_onyx_ishi.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/118/118917_OnyxTanuki_hyst_onyx_ishi_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/118/118917_OnyxTanuki_hyst_onyx_ishi_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "93",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "155",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "232",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "93055",
      "submission_right_file_name": "121117_onyxtanuki_onyxsketch_triojpg_.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/121/121117_onyxtanuki_onyxsketch_triojpg_.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/121/121117_onyxtanuki_onyxsketch_triojpg_.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/121/121117_onyxtanuki_onyxsketch_triojpg_.jpg",
      "submission_right_thumb_huge_x": "84",
      "submission_right_thumb_huge_y": "80",
      "submission_right_thumb_large_x": "84",
      "submission_right_thumb_large_y": "80",
      "submission_right_thumb_medium_x": "84",
      "submission_right_thumb_medium_y": "80",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/121/121117_onyxtanuki_onyxsketch_triojpg_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/121/121117_onyxtanuki_onyxsketch_triojpg__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/121/121117_onyxtanuki_onyxsketch_triojpg__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "92",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "154",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "232",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "I'm too tired to come up with a witty description, so here me in a hypnosis-themed orgy, sticking my nuts in a straight guy's mouth. Enjoy. ^_^\n\nArtwork ©  [url=https://www.furaffinity.net/user/easyspark]EasySpark[/url]\n\nFeaturing the characters of (from left to right):\n[url=https://www.furaffinity.net/user/glennwulf]GMWulf[/url]\n[url=https://www.furaffinity.net/user/frisky-lime]FriskyLime[/url]\n[url=https://www.furaffinity.net/user/dasa]Dasa[/url]\n[url=https://www.furaffinity.net/user/kusacwolf]Kusac[/url]\n[url=https://www.furaffinity.net/user/xpanther]X-Panther[/url]\n[url=https://www.furaffinity.net/user/hotrodwolf1989]HotRod[/url]\n[url=https://www.furaffinity.net/user/onyxtanuki]OnyxTanuki[/url]\n[url=https://www.furaffinity.net/user/wayajarrard]Waya[/url]\n[url=https://www.furaffinity.net/user/dumacountrytiger]Duma[/url]\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>I&#039;m too tired to come up with a witty description, so here me in a hypnosis-themed orgy, sticking my nuts in a straight guy&#039;s mouth. Enjoy. ^_^<br /><br />Artwork &copy;&nbsp;&nbsp;<a href=\"https://www.furaffinity.net/user/easyspark\" rel=\"nofollow\">EasySpark</a><br /><br />Featuring the characters of (from left to right):<br /><a href=\"https://www.furaffinity.net/user/glennwulf\" rel=\"nofollow\">GMWulf</a><br /><a href=\"https://www.furaffinity.net/user/frisky-lime\" rel=\"nofollow\">FriskyLime</a><br /><a href=\"https://www.furaffinity.net/user/dasa\" rel=\"nofollow\">Dasa</a><br /><a href=\"https://www.furaffinity.net/user/kusacwolf\" rel=\"nofollow\">Kusac</a><br /><a href=\"https://www.furaffinity.net/user/xpanther\" rel=\"nofollow\">X-Panther</a><br /><a href=\"https://www.furaffinity.net/user/hotrodwolf1989\" rel=\"nofollow\">HotRod</a><br /><a href=\"https://www.furaffinity.net/user/onyxtanuki\" rel=\"nofollow\">OnyxTanuki</a><br /><a href=\"https://www.furaffinity.net/user/wayajarrard\" rel=\"nofollow\">Waya</a><br /><a href=\"https://www.furaffinity.net/user/dumacountrytiger\" rel=\"nofollow\">Duma</a><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Hypnosis Clusterfuck",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "602",
  "latest_file_name": "120142_OnyxTanuki_orgysketch.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/120/120142_OnyxTanuki_orgysketch.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/120/120142_OnyxTanuki_orgysketch.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/120/120142_OnyxTanuki_orgysketch.jpg",
  "latest_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/120/120142_OnyxTanuki_orgysketch.jpg",
  "latest_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/120/120142_OnyxTanuki_orgysketch.jpg",
  "latest_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/120/120142_OnyxTanuki_orgysketch.jpg",
  "latest_thumb_huge_x": "87",
  "latest_thumb_huge_y": "75",
  "latest_thumb_large_x": "87",
  "latest_thumb_large_y": "75",
  "latest_thumb_medium_x": "87",
  "latest_thumb_medium_y": "75",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/120/120142_OnyxTanuki_orgysketch.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/120/120142_OnyxTanuki_orgysketch_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/120/120142_OnyxTanuki_orgysketch_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "77",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "129",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "193"
}